@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px){
.WRAPPER.Template_bg {background: url(bgrepeat.jpg?t=1787291476391)top center repeat-y;}
}

/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1787291476391) no-repeat center top;}
.bgdeco {z-index: 1;position: absolute;top: 1200px;left: 0;width: 100%;min-width: 1220px;height: 100%;background: url(bgdeco.png?t=1787291476391) repeat-y center top;pointer-events: none;}
@media screen and (max-width:767px){
  .bgtop { position: absolute;min-width: inherit;  background: url(bgtop_m.jpg?t=1787291476391) no-repeat center 44px; background-size: 100%;}
}

/*間距*/
.Area_bottom {margin-bottom: 20px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw;}
}

/*版頭*/
.Area_top {position: relative;height: 435px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 296px;top: 89px;z-index: 3;}
.Area_top .main02 {position:absolute;left: 174px;top: 29px;z-index: 3;}
.Area_top .top_deco01 {position:absolute;top: 259px;left: 117px;z-index: 4;pointer-events: none;}
.Area_top .top_deco02 {position:absolute;top: 60px;left: 890px;z-index: 4;pointer-events: none;}
.Area_top .top_deco03 {position:absolute;top: 277px;left: 906px;z-index: 4;pointer-events: none;}
@media screen and (max-width:767px){
  .Area_top {height: 45vw;}
  .Area_top .main01 {left: 17vw;top: 9vw;width: 66%;}
  .Area_top .main02 {left: 4.5vw;top: 3vw;width: 19%;}
  .Area_top .top_deco01 {position: absolute;top: 27vw;left: -1vw;width: 30%;}
  .Area_top .top_deco02 {position: absolute;top: 6vw;left: 79vw;width: 16%;}
  .Area_top .top_deco03 {position: absolute;top: 29vw;left: 81vw;width: 12%;}
}

/*副標*/
.sub .PD_layout ul {display: flex;padding: 0;}
@media screen and (min-width: 768px){
.sub {position: absolute;top: 305px;left: 290px;width: 50%;height: 100px;z-index: 30;overflow: hidden;}	
.sub .PD_layout .PD img {width: 62%;}	
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 31.5vw;left: 19vw;width: 59%;z-index: 30;overflow: hidden;}
.sub .PD_layout .PD img {width: 66%;padding: 0;}
}

/*區標*/
.Area_title_lbtclass h3 {top: -10px;font: 59px/59px "Noto Sans CJK SC";font-weight: 800;font-style: italic;}
@media screen and (max-width:767px){
  .Area_title_lbtclass h3 {top: -0.5vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;font-style: italic;}
}

/*版頭公版*/
@media screen and (min-width: 768px){
.Area01 {position: relative;z-index: 5;}
}
@media screen and (max-width:767px){
  .Area01 {position: relative;z-index: 5;}
}

/*優惠攻略報你知*/
@media screen and (min-width: 768px){
.Area02 {}
.Area02 .layout_PD01 ul {background-color: transparent;grid-gap:0 10px;}
.Area02 .layout_PD01 ul li {border-right:none;background: url(Area02_bg.png?t=1787291476391) top center no-repeat;background-size: 100%;}
.Area02 .layout_PD01 .PD p {display: none;}
.Area02 .layout_PD01 .PD h3 {font-size: 40px;color: #000;line-height: 0.9em;}
.Area02 .layout_PD01 .PD h4 {font-size: 43px;line-height: 1.1em;font-weight: 800;}
.Area02 .layout_PD01 .PD_slide .PD:hover h4 {color: #2aac5f;}
.Area02 .layout_PD01 li .PD_img {margin-top: 34px;}
.Area02 .layout_PD01 .PD_slide .PD_img img {width: 88%;margin: 0;}
}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .layout_PD01 ul {background-color: transparent;grid-gap: 0 1vw;}
  .Area02 .layout_PD01 ul li {border-right:none;background: url(Area02_bg.png?t=1787291476391) top center no-repeat;background-size: 100%;}
  .Area02 .layout_PD01 .PD p {display: none;}
  .Area02 .layout_PD01 .PD h3 {font-size: 1em;color: #000;line-height: 0.9em;}
  .Area02 .layout_PD01 .PD h4 {font-size: 1.1em;line-height: 1.1em;}
  .Area02 .layout_PD01 li .PD_img {margin-top: 2.5vw;}
  .Area02 .layout_PD01 .PD img {width: 95%;}
  .Area02 .layout_PD01 .PD_into {padding: 1vw 0 0;}
}

/*$99驚爆價限量搶*/
@media screen and (min-width: 768px){
.Area03 {}
.Area03 .layout_PD01 {width: 96%;}
.Area03 .layout_PD01 li {border-top: 0;border-right: 0;}
}
@media screen and (max-width:767px){
  .Area03 {}
}

/*重磅回饋 登記活動*/
@media screen and (min-width: 768px){
.Area04 {}
.Area04 .warningTxt h3 {color: #000;}
.Area_danji .danji_box {margin-bottom: 0;}
}
@media screen and (max-width: 767px){
  .Area04 {}
  .Area04 .warningTxt h3 {color: #000;padding-bottom: 3vw;}
  .Area_danji .danji_box {margin-bottom: 0;}
}

/*超夯新品手刀搶*/
@media screen and (min-width: 768px){
.Area05 {}
.Area05 .layout_PD01 {width: 96%;}
}
@media screen and (max-width:767px){
  .Area05 {}
}

/*精選任3件8折*/
@media screen and (min-width: 768px){
.Area06 {}
}
@media screen and (max-width:767px){
  .Area06 {}
}

/*重磅超值主打星*/
@media screen and (min-width: 768px){
.Area07 {}
.Area07 .Area_title_lbtclass h3 {top: -7px;font: 54px/54px "Noto Sans CJK SC";font-weight: 800;}
}
@media screen and (max-width:767px){
  .Area07 {}
}

/*超值加價購*/
@media screen and (min-width: 768px){
.Area08 {}
.Area08 .layout_PD01 ul {background-color: transparent;grid-gap:0 10px;padding: 0;}
.Area08 .layout_PD01 ul li {border-radius: 15px!important;background-color: #2aac5f;padding-bottom: 5px;pointer-events: none;}
.Area08 .layout_PD01 .PD p del {display: none;}
.Area08 .layout_PD01 .PD h3 {display: none;}
.Area08 .layout_PD01 .PD h4 {font-size: 32px;line-height: 1.3em;font-weight: 800;margin-bottom:0;color:#fff;}
.Area08 .layout_PD01 .PD_slide .PD:hover h4 {color: #fff;}
.Area08 .layout_PD01 .PD p .Price {font-size: 36px;color:#ffdf5a;}
.Area08 .layout_PD01 .PD p .money {font-size: 20px;color:#ffdf5a;}
.Area08 .layout_PD01 li .PD_img {margin-top: 10px;}
.Area08 .layout_PD01 .PD_slide .PD_img img {width: 95%;margin: 0;border-radius: 15px!important;}
}
@media screen and (max-width: 767px){
  .Area08 {}
  .Area08 .layout_PD01 ul {background-color: transparent;grid-gap: 0 1vw;padding: 0;}
  .Area08 .layout_PD01 ul li {border-radius: 10px!important;background-color: #2aac5f;pointer-events: none;}
  .Area08 .layout_PD01 .PD p del {display: none;}
  .Area08 .layout_PD01 .PD h3 {display: none;}
  .Area08 .layout_PD01 .PD h4 {font-size: 1em;line-height: 1em;color:#fff;font-weight: 800;margin-bottom: 0;}
  .Area08 .layout_PD01 .PD p .Price {color:#ffdf5a;}
  .Area08 .layout_PD01 .PD p .money {color:#ffdf5a;}
  .Area08 .layout_PD01 .PD img {width: 100%;border-radius: 10px!important;}
  .Area08 .layout_PD01 .PD_into {padding: 3vw 0 0;}
}

/*旗艦館*/
@media screen and (min-width: 768px){
.Area09 {}
.Area09 .layout_bn {width: 68%;}
}
@media screen and (max-width: 767px){
  .Area09 {}
  .Area09 .layout_bn {width: 87%;}
}
